{
  pkgs,
  ...
}:
{
  home.packages = builtins.attrValues {
    inherit (pkgs.kdePackages)
      dolphin
      kio-extras
      baloo
      kdegraphics-thumbnailers
      ffmpegthumbs
      breeze
      breeze-icons
      oxygen
      polkit-kde-agent-1
      ;
  };
}
